POSTGRES_HOST=database
POSTGRES_PORT=5432
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
POSTGRES_DB=postgres
DJANGO_DEBUG=False
SECRET_KEY=#glctsru&z1n)r*ofyovj!o1#n^ht$y+r68^uxhkinsj3+b--p
DEFAULT_FROM_EMAIL=students@propulsionacademy.com
EMAIL_USE_TLS=True
EMAIL_HOST=smtp.gmail.com
EMAIL_HOST_USER=students@propulsionacademy.com
EMAIL_HOST_PASSWORD=VNZ4NVUTa8LM{i38{zCGjCG6ewjaNnR8Njhph@Rf
EMAIL_PORT=587
